{
 "actions": [],
 "allow_rename": 1,
 "creation": "2026-02-04 18:41:21.897955",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259tirkodu",
  "qaim\u0259ninseriyas\u0131",
  "qaim\u0259ninn\u00f6mr\u0259si",
  "\u00fcmumim\u0259bl\u0259\u011fmanatla",
  "\u0259dvm\u0259bl\u0259\u011fimanatla",
  "v\u00f6enad\u0131",
  "tarix",
  "\u00f6d\u0259nilmi\u015f\u00fcmumim\u0259bl\u0259\u011fmanatla",
  "\u00f6d\u0259nilmi\u015f\u0259dvm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "s\u0259tirkodu",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "S\u0259tir kodu",
   "options": "308\n314\n316"
  },
  {
   "fieldname": "qaim\u0259ninseriyas\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Qaim\u0259nin seriyas\u0131",
   "precision": "2"
  },
  {
   "fieldname": "qaim\u0259ninn\u00f6mr\u0259si",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "Qaim\u0259nin n\u00f6mr\u0259si",
   "precision": "2"
  },
  {
   "fieldname": "\u00fcmumim\u0259bl\u0259\u011fmanatla",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "\u00dcmumi m\u0259bl\u0259\u011f,manatla",
   "precision": "2"
  },
  {
   "fieldname": "\u0259dvm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "\u018fDV m\u0259bl\u0259\u011fi,manatla",
   "precision": "2"
  },
  {
   "fieldname": "v\u00f6enad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "V\u00d6EN / Ad\u0131",
   "precision": "2"
  },
  {
   "fieldname": "tarix",
   "fieldtype": "Date",
   "in_list_view": 1,
   "label": "Tarix",
   "precision": "2"
  },
  {
   "fieldname": "\u00f6d\u0259nilmi\u015f\u00fcmumim\u0259bl\u0259\u011fmanatla",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "\u00d6d\u0259nilmi\u015f \u00fcmumi m\u0259bl\u0259\u011f,manatla",
   "precision": "2"
  },
  {
   "fieldname": "\u00f6d\u0259nilmi\u015f\u0259dvm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "\u00d6d\u0259nilmi\u015f \u018fDV m\u0259bl\u0259\u011fi,manatla",
   "precision": "2"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2026-02-04 18:48:15.462987",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of value added tax yeni elave 1",
 "owner": "Administrator",
 "permissions": [],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}
